
export default function Dirndlrocker() {
    return (
        <svg
            className="w-full h-full object-cover"
            viewBox="0 0 1920 576"
            xmlns="http://www.w3.org/2000/svg">
            <image href="/images/dirndlrocker_black.png" width="1920" height="576" />
        </svg>
    )
}
